Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Iphone blocké, need some help !!!

Discussion dans 'iPhone' créé par Keeper, 15 Novembre 2008.

Modérateurs: Jura39
  1. Keeper

    Keeper Nouveau membre

    Inscrit:
    15 Novembre 2008
    Messages:
    3
    J'aime reçus:
    0
    Bonjour,
    voila je viens de faire une erreur
    j'ai un Iphone G2 jailbreaké en 1.1.4 ,je suis parti sur itunes et j'ai lancé une maj ,fallais restaurer je l'es fait ....
    sauf qu'a la fin mon iphone block au démarrage avec une icone itunes et un cable USB

    SVP aidez moi a resoudre se problem et si possible aussi passer en 2.0 ou 2.1

    merci de me repondre
     
  2. Keeper

    Keeper Nouveau membre

    Inscrit:
    15 Novembre 2008
    Messages:
    3
    J'aime reçus:
    0
    j'esseié quelque truck trouvé sur le net ,mais rien:(
    mnt j'ai droit a la pomme au demmarage et quand je veut lancer ziphone il ne detect pas mon iphone
    pls help :'(
     
  3. gwen

    gwen iModo
    Modérateur Club MacG

    Inscrit:
    25 Octobre 2001
    Messages:
    12 484
    J'aime reçus:
    1 123
    Déjà, ZIPhone ne te permettra pas de passer en version 2.

    Il faut repasser ton iPhone en version 1.1.4 puis lancer ZiPhone.

    As-tu une ancienne version du système sur ton ordinateur?
     
  4. Keeper

    Keeper Nouveau membre

    Inscrit:
    15 Novembre 2008
    Messages:
    3
    J'aime reçus:
    0
    merci a toi d'avoir repondu :)
    apres 24H de casse téte, j'ai resolu mon problem avec QuickPwn et je suis passé a la version 2.1 ^^

    Sujet a locker ;)
     
  5. panz

    panz Nouveau membre

    Inscrit:
    17 Août 2008
    Messages:
    11
    J'aime reçus:
    1
    Slt
    J'ai le mm problème et je galère grave!
    J'avais un Iphone en 1.1.4 et je l'ai mis en resto pour passer au 2.1 avec QuickPwn, sauf que ca a merdé, maintenant je me retrouve comme un con, je ne sais pas quoi faire.
    j'ai tenté la 2.1, La 2.0, qui elle marche mais pas désimlocké ni jailbreaké... (oui je suis chez bouygues, desimlock obligatoire) et je n'ai pas reussi a repasser en 1.1.4 car je ne trouve pas cette version...
    HEEELLLLPPP
    Merci!
    Panz
     
Modérateurs: Jura39
Chargement...

iOccasion - Achetez un produit Apple d'occasion

refurb Apple